Subject: Re: [PATCH 1/3] Wrap the log text in some nice HTML to highlight the commit message

From: Andy Parkins <[email-masked]>
Date: Sun, 18 Feb 2007 10:44:49 +0000

On Sunday 2007, February 18, Marco Costalba wrote:

> thanks for your patches, but I can see only this email and the
> '[PATCH 2/3] Improve default column widths by changing resize modes',
> I miss body of [PATCH 1/3]  and  [PATCH 3/3].

I think that the mailing list spam filter is objecting because the email 
contains HTML tags.  I'll send the patches to you directly to bypass 
the spam filter.

Andy
-- 
Dr Andrew Parkins, M Eng (Hons), AMIEE
[email-masked]